.jobsparl .ribbonbackground, .jobsparl #s4-statusbarcontainer, .jobsparl #ms-designer-ribbon{
	display:none;
}
 .site-image-title{
	
}

#s4-workspace {
   min-height:100%;
   position:relative;
}

.jobsparl .newsharebar {
	position: relative;
	left: -370px;
	top: -90px;
}

.ms-rteElement-H2{
	xcolor: #000000!important;
	font-weight: 400;
	font-size: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ms-rtestate-field p
{
	line-height: 1.2!important;
	font-size: 10pt!important;
}
.ms-rtestate-field h4, h4.ms-rteElement-H4
{
	line-height: 1.2!important;
}

p.ms-rteElement-P
{
	line-height: 1.2!important;
	font-size: 8pt!important;
}

.divspacer1 {
	height:20px;
}



.jobsparl #s4-bodyContainer .s4-leftpanel{
	width: 0px;
	display:none;
}
.jobsparl .s4-ca{
	margin-left: 5px;
	background: transparent;
}  





.jobsparl #s4-bodyContainer{
	max-width: 960px;
    padding-left: 0;
    padding-top: 0px;
    width: 960px;
    margin:0 auto;
}  

.jobsparl a.ms-signInLink {
	display: none!important;
}

.jobsparl #col1 a, .jobsparl #col1 a:link, .jobsparl #col1 a:visited {
	color:#427a26;/*#317023;*//*!important;*/
}

.main-content a, .main-content a:link, .main-content a:visited {
	color:#427a26;/*#317023;*//*!important;*/
}
.contentcontainer{
	/*margin-left: 245px;   ArsenT */
	margin-left: 5px;
	padding-bottom: 40px;
}

.s4-leftpanel{
	float: left;
}

.jobsparl  #s4-workspace  #s4-bodyContainer .search-area {
	/*display:none;*/
	/*width: 270px;
	position: relative;
	left: 700px;
	top: -100px;*/
}

div#col1{
	float: left;
	/*width: 75%;   ArsenT */
	width: 100%;
	margin-left: -5px;
}

/*  ArsenT
div#col2{
	float: left;
	width: 24%;
	padding-left: 3px;
}
*/

div#nocol{
	width: 80%;
}

#nocol .ms-WPBody{
	margin-top: -20px!important;
}

.image-headder{
	margin:5px 0;
}
.titleHeaderTop {
    /* background-color: #FFFFFF;    ArsenT */
    background-color: #f2f2f2;
    background-image: url("/Style%20Library/Images/hr-line.gif");
    background-repeat: repeat-x;
    clear: both;
    
    /*margin-top: -45px;*/
}
.title {
    color: #555555;
    xxfont-family: Georgia,Times New Roman,Times,serif;
    font-family: Martel,Georgia,"Times New Roman",Times,serif;
    font-size: 18px; /*21px;*/
    font-variant: small-caps;
    line-height: 44px;
    /*margin: 0;*/
    text-align: center;
	font-weight: normal;
	/* background-color: #FFFFFF;   ArsenT */
	background-color: #f2f2f2;
	margin-left: 110px;
	margin-right: 110px;
}

.jobsparl .header .title span, .jobsparl .header .title .titlespan {
	font-size: 21px!important;
	display: block;
    /* background-color: #FFFFFF;   ArsenT */
    background-color: #f2f2f2;
    padding-left: 20px;
    padding-right: 20px;
}
.jobsparl .page-title, .jobsparl .pagecontenttitle{
	color:#427a26;/*#317023;*/
	font-weight:normal;
	margin-top:0;
	font-weight:bold;
    font-size: 16px;
	xxfont-family:Verdana,Arial,Helvetica,sans-serif;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding-bottom: 10px;
}
.sub-title{

}
.jobsparl .accordion h4{
	cursor:pointer;
	font-weight:normal;
	font-size:13px;
	margin-bottom:0;
	color:#333333;
	margin:7px 0 0;
}
.jobsparl .accordion h4:hover{
	/*color:#317023;
	text-decoration:underline;*/
}
.jobsparl .accordion .show{
	font-size:11px;
	display:none;
	color:#666666;
	margin-top:4px;
	margin-bottom:15px;
	margin-left:20px
}

.jobsparl .accordion.listitem h4{

}
.jobsparl .accordion.listitem .show{

}
.jobsparl .accordion h4{
	background-image:url('/Style%20Library/Images/icon_expand.png');
	background-repeat:no-repeat;
	background-position:left 2px;
	padding-left:20px;
}
.jobsparl .accordion .expand{
	background-image:none;
}
.home-page h2{
	margin-top:0;
}
.jobsparl .parl-headder{
	margin:0 auto;
}
.jobsparl .parl-footer{
	/*position:fixed;*/
	left:0px;
	bottom:0px;
	height:35px;
	width:100%;
	padding-bottom: 5px;
	padding-top: 50px;
	z-index: 1;
}

.jobsparl .body-wrapper {
	font-size:1em;
	xxfont-family:Verdana,Arial,Helvetica,sans-serif;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
	clear:both;
}
.jobs-emplois-nav{
	border:1px sold #666;
	width: 225px;
}

.jobs-emplois-nav  ul, .jobs-emplois-nav  ul ul{
	list-style: none;
	padding: 0;
	margin:0;
}

.jobs-emplois-nav  ul li.static > .ms-core-listMenu-item{
	padding: 3px 7px;
}
.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item{
	padding: 3px 7px;
}


.jobs-emplois-nav a, .jobs-emplois-nav{
	font-size:11px;
	xfont-family:Verdana,​Arial,​Helvetica,​sans-serif;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.jobs-emplois-nav a, .jobs-emplois-nav a:link, .jobs-emplois-nav a:visited{
	color:#333333;
}
.jobs-emplois-nav ul ul a, .jobs-emplois-nav ul ul a:link, .jobs-emplois-nav ul ul a:visited{
	color:#666666;
}

.jobs-emplois-nav li a:hover,.jobs-emplois-nav ul ul a:hover {
	text-decoration:underline;
 	color:#427a26;/*#317023;*/
}
.jobs-emplois-nav li{
	
}
.jobs-emplois-nav > ul > li{
	border-top:1px #427a26/*#317023*/ solid;
	color:#333333;
}


/************************************************/
.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited{
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	/*color:#333333!important;*/
	font-size:11px!important;
	xxfont-family:Verdana, ​Arial, ​Helvetica, ​sans-serif!important;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.col12  .ms-WPBody a{
	font-size:8pt!important;
}

.jobs-emplois-nav > ul > li:first-child.selected{
	background-color:#427a26/*#317023;*/!important;
}

.jobsparl .accordion p{
	font-size:11px!important;
	padding-top: 5px;
}

/************************************************/

.jobs-emplois-nav li a{
	padding:5px 0;
}


a:hover {
	
	background-color:transparent
}

.ms-core-listMenu-selected:link,
.ms-core-listMenu-selected:visited,
.ms-core-listMenu-selected
{
background-color:transparent!important;

}

.jobs-emplois-nav > ul > li:first-child{
	background-color:#427a26/*#317023;*/!important;
}
.jobs-emplois-nav>ul>li:first-child>.menu-item{
	padding:7px 6px;
}
.jobs-emplois-nav > ul > li:first-child a, .jobs-emplois-nav > ul > li:first-child a:hover{
	color:#FFFFFF!important;
}

/* fonts should be green */
.jobs-emplois-nav li.selected{	
}
.jobs-emplois-nav li.selected a{
	color:#427a26;/*#317023;*/
	background-color:transparent!important;
}
.jobs-emplois-nav > ul ul{
	margin-left:0;
	margin-bottom:5px;
}
.jobs-emplois-nav > ul ul li{
	padding-left:10px;
}
.jobs-emplois-nav > ul ul li:last-child{
	border-bottom:0;
}
.jobs-emplois-nav > ul .menu-item{
	padding:3px 6px;
}
/*Header Sub*/
.jobs-emplois-nav li.static>span{
}
.jobs-emplois-nav ul ul{
	
}
.jobs-emplois-nav li:last-child{
	border-bottom:0!important;
}

.clear{
	clear:both;
}

/*Layouts*/
.bottomZone{
	clear:both;
}
.middle-left{
	width:540px;
	float:left;
}
.middle-right{
	width:152px;
	float:right;
}
.left-nav-bar .testimonialscontainer{
	margin-top:20px;
}
.left-nav-bar .testimonialscontainer .image{
	width:200px;
}
.testimonialscontainer{
	padding:11px 0;
}
.testimonialscontainer .image{
	border:1px solid #B7B7B7;
	border-bottom:10px solid #B7B7B7;
	width:150px;
} 
.testimonialscontainer p{
}
.testimonialscontainer .testimonial{
	font-style:italic;
	font-size:11px;
}
.testimonialscontainer .testimonial:before {
    content: open-quote;
}
.testimonialscontainer .testimonial:after {
    content: close-quote;
}
.testimonialscontainer .name{
	font-size:11px;
	padding-top:6px;
	font-weight:bold;
}
.top10list{
	margin:0;
	list-style:none;
	list-style-position:inside;
	padding:0;
}
.top10list li{
    margin: 0;
    padding: 10px 10px 10px 40px;
    background-image:url('/Style%20Library/Images/check_dark.png');
    background-repeat:no-repeat;
    background-position:10px center;
    background-color:transparent;
}
.top10list.left{
	float:left;
	width:260px;
}
.top10list.right{
	margin-left:270px;
}

.textimage{
	clear:both;
}
.textimage_text{
	width:225px;
	color:#fff;
	background-color:#427a26;/*#317023;*/
}
.textimage_text .ms-WPBody{
	font-size:20px;
	xxfont-family:Georgia,Times New Roman,Times,serif;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 15px;
	background-color:#427a26;/*#317023;*/
}
.textimage_image .ms-WPBody{
	font-size:0;
}

.textimage_image{
	width:735px;
}



/*Job Posting Details*/
.tams-opportunity-details-line
{
	display: inline-block;
}

.tams-opportunity-details-section
{
	float: left;
	width: 250px;
}
.opportunity-details-header
{
	font-weight: bold;
	
}

#nocol .jobposting ul,#nocol  .jobposting li{
	list-style:none;
	margin:0;
	padding:0;
}
.jobposting .detail{
	
}
#nocol .jobposting .detail .left{
	float:left;
	width:250px;
}
#nocol .jobposting .detail .right{
	margin-left:270px;
}

#nocol .jobposting .detail .details-title{
	font-weight:bold;
	font-size:13px;
}
#nocol .jobposting .detail li{
	margin-bottom:5px;
	font-size:10pt;
}
#nocol .jobposting .buttons{
	clear:both;
	overflow:hidden;
	margin-bottom:14px;
}
#nocol .jobposting .buttons div{
	float:left;
	margin-right:10px;
}
#nocol .jobposting .buttons div a,#nocol  .jobposting .buttons div a:link{
	display:block;
	line-height:20px;
	padding:5px 15px;
	background-color:#444444;
	border-radius:5px;
	font-size:14px;
	color:#fff!important;
}
#nocol .jobposting .buttons div a:hover{
	background-color:#898989!important;
}
/*Table Over Ride */
.jobsparl th.ms-vh2{
	color:#ffffff;
}
.jobsparl .ms-viewheadertr a{
	color:#ffffff!important;
}
.jobsparl .ms-viewheadertr, .jobsparl .ms-bottompagingline1, .jobsparl .ms-bottompagingline2{
	background-color:#b7b7b7;
	color:#ffffff;
}
.jobsparl tr.ms-viewheadertr > th.ms-vh:hover, .jobsparl tr.ms-viewheadertr > th.ms-vh2:hover{
	background-color:#cccccc;
	border-color:#cccccc;
}
.jobsparl .ms-vh-div{
	padding-left:4px;
	padding-right:4px;
}
.jobsparl .ms-listviewtable .ms-vb2, .jobsparl .ms-summarystandardbody .ms-vb2{
	padding-left:7px;
	padding-right:7px;
}

.jobsparl .ms-alternating{
	background-color:#ededed;
}
#nocol .PostingEssentialInformation ul,#nocol  .PostingYourChallenge ul,#nocol  .PostingLanguageProfile ul,#nocol  .PostingPrerequisitesSection ul{
	list-style-position:inherit;
	margin:0 6px;
	padding:0 6px;
}
#nocol .PostingEssentialInformation li,#nocol  .PostingYourChallenge li,#nocol  .PostingLanguageProfile li,#nocol  .PostingPrerequisitesSection li{
	list-style:disc;
	margin:0 3px;
}

.PostingPrerequisitesSectionTitle {
	font-weight:bold;
}
/* Bonus */
/* <A.../A> should be green
 A:link{
	color:#317023;
}

 A:visited{
	color:#317023;
}
*/




/* search button override */
input.gsc-search-button
{
	min-width: 5em!important;
	padding: 2px 10px!important;
	/*background-color: inherit!important;*/
	background-color: #eee!important;
	xxfont-family: Arial!important;
	font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px!important;

	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.parlwebsite-nav
{
	width: 965px!important;
}

.col1 td#scriptWPQ1 table, .col1 td#scriptWPQ2 table, .col1 td#scriptWPQ3 table, .col1 td#scriptWPQ5 table {
	width: 99%;
}

.fixedSpace {
	height: 0px!important;
}


/* new addition */

.jobsparl .contentcontainer a, .jobsparl.contentcontainer a:link, .jobsparl.contentcontainer a:visited , #nocol .jobposting .titlenoclick{
	font-size: 1em;

	color: #427a26;/*#317023;*/ /*!important;*/
}

div#nocol .ms-srch-result-groups
{
	margin-bottom: -10px!important;
}

div#nocol .cbq-layout-main
{
	margin:-8px;
}

div#nocol .bottommsg
{
	padding-top: 30px;
}

#nocol .jobposting ul li.details-title-spacer
{
	height: 5px;
}

.divspacer2 {
	height:0px;
}

div#col12 
{
	clear: both;
}

/* Current Opportunities */ 

.jobpostinglist a:hover, .jobpostinglistdocs a:hover {
	text-decoration: underline;

}

#Result .ms-srch-group-content > div:nth-child(odd) {
	background-color:transparent;
}

#Result .ms-srch-group-content > div:nth-child(even) {
	background-color:#ffffff;
}


#Result {
	
	margin-top: 0px;
}


/* others */

h2	{
	
xxfont-family: Verdana, Arial, Helvetica, sans-serif;
xxcolor: rgb(51,51,51)!important;
}

.left2 > div, .right2a, .right2b {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;


}



.left2 {
	
	padding-left: 0px;


}

#col1 .jobpostingheader .detail .left2 {
	padding-left: 15px!important;
	padding-bottom: 4px!important;
	padding-top: 4px!important;
	text-align: left;
}

.jobpostinglist .detail .left2,  {
	padding-left: 0px!important;
	
}

#col1 .jobpostingheader .detail .right2a{

	padding-left:0px!important;

}

.jobpostinglistdocs{
	background-color: #f2f2f2;
	padding-bottom: 10px;
	padding-left: 3px;
}

.leftnavceimage img{
	width: 220px;
}

.ms-rtestate-field! > a.opportunitydetailbreadcrumb { padding-bottom: 10px; }

.jobsparl .header h2.title
{
	text-transform: none;
	letter-spacing: 0em;
}

/* fixes */

.navbar-nav .dropdown a {
	outline: none !important;
}


.ce-hoc-btn-landing:visited {
	color:#427a26;	
}

@media (min-width: 992px) {
.ce-hoc-panel-title a:hover {
	color:inherit!important;
	background: inherit!important;
}
}

/* branding */
/*
.title {
	margin-top: 0.2em;
	font-family: Martel,Georgia,"Times New Roman",Times,serif;
	text-transform: uppercase;
	
	letter-spacing: 0.07em;
	font-weight: 200;
	font-size: 2em;
	margin-bottom: 10px;
	line-height: 1.1;
	color: inherit;
	
	margin: .67em 0;
	

}
*/